:root {
  --white: white;
  --black: black;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.background-video {
  background-color: #24242452;
  height: 100vh;
}

.block_head {
  background-color: #07942300;
  position: relative;
}

.block_logo {
  max-width: 50%;
  position: absolute;
  inset: 4% 0% auto 5%;
}

.image {
  width: 35%;
}

.block_title {
  text-align: left;
  border-left: 2px solid #fff;
  padding-left: 20px;
  position: absolute;
  inset: auto 0% 8% 5%;
}

.heading {
  color: #fff;
  margin-top: 0;
  margin-bottom: 16px;
  font-family: Fira Sans, sans-serif;
  font-size: 48px;
  font-weight: 800;
}

.text-block {
  color: #fff;
  font-family: Fira Sans, sans-serif;
  font-size: 16px;
}

.container {
  max-width: 860px;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.text-block-5 {
  color: #fff;
  text-align: center;
  margin-bottom: 12px;
  line-height: 150%;
}

.container_2 {
  max-width: 860px;
  padding-top: 24px;
  padding-right: 0;
}

.grid-2 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.text-block-2 {
  color: #000;
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 150%;
}

.text-block-4 {
  color: #fff;
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 700;
  line-height: 150%;
}

.text-block-6 {
  color: #0c0c0c;
  margin-bottom: 24px;
  font-size: 28px;
  font-weight: 700;
  line-height: 150%;
}

.text-block-3 {
  color: #000;
  text-align: center;
  background-color: #fff;
  width: 100px;
  height: auto;
  margin: 16px 0 12px;
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 12px;
  font-weight: 400;
  line-height: 150%;
}

.block_grid {
  margin-top: 50px;
  margin-bottom: 50px;
}

.text-block-7 {
  color: #e9e9e9;
  text-transform: uppercase;
  font-size: 10px;
}

.block_grid1 {
  text-align: left;
  background-color: #3a7697;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 350px;
  padding-bottom: 12px;
  display: flex;
}

.block_2-2 {
  position: relative;
}

.body {
  font-family: Fira Sans, sans-serif;
}

.final {
  background-color: #3a7697;
}

.container-14 {
  max-width: 860px;
}

.fin-text-year {
  margin-top: 40px;
  margin-bottom: 40px;
}

.fin-text-pl {
  color: #fff;
  text-align: center;
  font-size: 12px;
}

.link-block {
  flex-flow: column-reverse;
  text-decoration: none;
  display: flex;
}

.link-block-2 {
  background-color: #397697;
  text-decoration: none;
}

.link-block-3 {
  display: block;
}

@media screen and (min-width: 1280px) {
  .heading {
    font-size: 50px;
  }
}

@media screen and (min-width: 1440px) {
  .heading {
    font-size: 52px;
  }

  .container_2 {
    padding-top: 63px;
    padding-bottom: 63px;
  }
}

@media screen and (min-width: 1920px) {
  .heading {
    margin-bottom: 24px;
    font-size: 64px;
  }

  .text-block {
    font-size: 16px;
  }
}

@media screen and (max-width: 991px) {
  .text-block-5 {
    margin-left: 1%;
    margin-right: 1%;
  }

  .container_2 {
    max-width: 680px;
  }

  .text-block-4 {
    margin-left: 1%;
    margin-right: 1%;
  }

  .block_grid1 {
    height: auto;
  }

  .container-14 {
    max-width: 640px;
  }

  .fin-text-pl {
    font-size: 12px;
  }

  .link-block-2 {
    background-color: #3a7697;
  }
}

@media screen and (max-width: 767px) {
  .block_logo {
    text-align: center;
    max-width: 100%;
    right: 5%;
  }

  .heading {
    margin-bottom: 8px;
    font-size: 30px;
    font-weight: 400;
  }

  .text-block {
    font-size: 16px;
  }

  .text-block-5 {
    margin-bottom: 12px;
  }

  .container_2 {
    margin-left: 5%;
    margin-right: 5%;
  }

  .grid-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .text-block-2 {
    font-size: 14px;
  }

  .text-block-4 {
    text-align: center;
  }

  .text-block-6 {
    font-size: 27px;
  }

  .text-block-7 {
    color: #d1d1d1;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 150%;
  }

  .container-14 {
    margin-left: 5%;
    margin-right: 5%;
  }
}

@media screen and (max-width: 479px) {
  .block_logo {
    text-align: center;
    max-width: 100%;
    right: 5%;
  }

  .image {
    text-align: left;
    width: 50%;
  }

  .block_title {
    left: 5%;
    right: 5%;
  }

  .heading {
    margin-bottom: 8px;
    font-size: 30px;
    font-weight: 800;
  }

  .text-block {
    font-size: 14px;
  }

  .grid-2 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .text-block-6 {
    font-size: 24px;
  }

  .text-block-7 {
    color: #d1d1d1;
    font-size: 10px;
  }

  .fin-text-pl {
    font-size: 10px;
  }
}

#w-node-_892ab286-9d9c-7f02-8185-fe76dfa40186-29240cf8, #w-node-_76d1b33e-73ba-90fb-1d0c-2023d77d384f-29240cf8, #w-node-cf6fbc08-eb04-ebd4-2190-b9c25a3653ae-29240cf8, #w-node-cf6fbc08-eb04-ebd4-2190-b9c25a3653a3-29240cf8 {
  justify-self: center;
}


